package speiger.src.coreengine.rendering.guiOld.components.misc;

import speiger.src.coreengine.rendering.guiOld.GuiComponent;

public interface ICheckBox<T extends GuiComponent>
{
	public boolean isChecked();
	
	public T setChecked(boolean value);
}
